@charset "utf-8";

.p-news {
      margin-block-start: -15.75rem;
  background-color: #f7f6f2;
  -webkit-padding-after: 6.25rem;
  padding-block-end: 6.25rem;
}

@media (min-width: 768px) {
  .p-news {
    -webkit-padding-after: 8.75rem;
    padding-block-end: 8.75rem;
  }
}

/*----------------------------------
  記事一覧
-----------------------------------*/
.p-news__list {
  -webkit-margin-before: 3.125rem;
  margin-block-start: 3.125rem;
}

@media (min-width: 768px) {
  .p-news__list {
    -webkit-margin-before: 4.0625rem;
    margin-block-start: 4.0625rem;
  }
}

.p-news__list .webgene-blog {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

/*----------------------------------
  news 記事アイテム 詳細ページと共通
-----------------------------------*/
.webgene-item:first-child .c-news__item {
  border: none;
}

@media (min-width: 768px) {
  .c-news__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 2.5rem;
    -moz-column-gap: 2.5rem;
    column-gap: 2.5rem;
  }
}

.c-news__item {
  border-top: 1px solid #d9d8da;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0.9375rem 1.25rem;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  background-color: #ffffff;
}

@media (min-width: 768px) {
  .c-news__item {
    padding: 1.5625rem 2.5rem;
  }
}

@media (any-hover: hover) {
  .c-news__item:hover {
    opacity: 0.7;
  }
}

@media (min-width: 768px) {
  .c-news__item {
    -webkit-column-gap: 3.125rem;
    -moz-column-gap: 3.125rem;
    column-gap: 3.125rem;
  }
}

.c-news__info {
  width: 85%;
}

.c-news__meta {
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-column-gap: 1.875rem;
  -moz-column-gap: 1.875rem;
  column-gap: 1.875rem;
}

.c-news__date {
  font-size: 0.75rem;
  line-height: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-column-gap: 0.625rem;
  -moz-column-gap: 0.625rem;
  column-gap: 0.625rem;
  font-family: "Lato", sans-serif;
  color: #43423f;
}

.c-news__tag {
  background-color: #ffd800;
  font-size: 0.75rem;
  line-height: 1.0625rem;
  border-radius: 0.0625rem;
  padding: 0.1875rem 0.625rem;
  border-radius: 5px;
  color: #3c3c3c;
}

.c-news__title {
  color: #3c3c3c;
  font-size: 0.875rem;
  -webkit-margin-before: 1.375rem;
  margin-block-start: 1.375rem;
  min-width: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (min-width: 768px) {
  .c-news__title {
    -webkit-margin-before: 0;
    margin-block-start: 0;
  }
}

.c-news__arrow {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background: #505050;
  border-radius: 0.25rem;
  width: 1.375rem;
  height: 1.375rem;
  display: grid;
  place-items: center;
  position: relative;
}

.c-news__arrow img {
  width: 0.5rem;
  height: auto;
  aspect-ratio: 8.5/8.9;
}

.c-news__arrow::after {
  content: "";
  position: absolute;
  background: url("https://yuwa-denki.co.jp/system_panel/uploads/images/arrow-white-right.png") no-repeat center/contain;
  width: 0.64675rem;
  height: 0.680625rem;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: 1;
}

.c-news__btn {
  -webkit-margin-before: 1.875rem;
  margin-block-start: 1.875rem;
  margin-inline: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

@media (min-width: 768px) {
  .c-news__btn {
    -webkit-margin-before: 2.5rem;
    margin-block-start: 2.5rem;
    margin-inline: unset;
  }
}